<VirtualHost *:5080>
    UseCanonicalName Off
    UseCanonicalPhysicalPort default
    ServerAlias *

    DocumentRoot ${CUSTOMER_DIR}/web/vhosts/default/public

    <Directory ${CUSTOMER_DIR}/web/vhosts/default/public/>
        Require all granted
        Options FollowSymLinks
        AllowOverride All
    </Directory>

    Include proxy.conf

    RewriteEngine On
    RewriteCond %{DOCUMENT_ROOT}/%{REQUEST_FILENAME} !-f
    RewriteRule ^/(.*)$ http://127.0.0.1:8080/%{REQUEST_URI} [P,QSA,L]
    ProxyPreserveHost On
</VirtualHost>
